
h2 {color: #FFED00;}

.navbar {
    position: fixed;
}

#banner {
    border-bottom: none;
    min-height: 300px;
}

.navbar-fixed-top.opaque {
    border-color: #FFED00;
}

.navbar-main > li > a {color: #FFED00 !important;}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:active {
    box-shadow: 0 -3px #FFED00 inset;
}

.navbar-inverse .navbar-nav.langs > li > a:hover, .navbar-inverse .navbar-nav.langs > li > a:active {
    color: #FFED00;
    transition: color 0.5s ease 0s;
}

.social-links ul li a:hover {
    color: #FFED00;
    transition: color 0.5s ease 0s;
}

/*** GESTION MINIMUM POUR PETIT ECRAN ***/
@media (max-width: 768px) {
    #banner {min-height: 200px;}
}